/*-------------------------- Laptop & Desktop min-width:1200px (devices and browsers) -----------------------*/
/*customized*/
@media screen and (min-width:1200px) and (max-width: 4920px) {
*{
margin:0px;
padding:0px;
}
/*------*/
.enq-lt {
width: 45%;
float: left;
text-align: left;
padding-left: 12px;
}
.enq-rt {
width: 45%;
float: right;
text-align: right;

}
#txt1{display:none;}
#topheader{display:none;}
#topheader1{display:none;}
#topheader2{display:none;}
#topheader3{display:none;}
#topheader4{display:none;}
#menu-main-menu{display:none;}
#container {
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 25px;
}

#left-column {
	width: 600px;
	float: left;
}
#right-column {
	width: 600px;
	float: right;
}
.parts-membs1 {
text-align: center;
padding: 15px 0;
width: 33.333%;
float: left;
}
.parts-membs2 {
text-align: center;
padding:15px 0;
width: 33.333%;
float: left;
}
.parts-membs3 {
text-align: center;
padding: 15px 0;
width: 33.333%;
float: left;
}
.nwsltr1 {
color: #fff;
font-size: 24px;
text-align: center;
padding: 30px 0;
width: 25%;
float: left;
}
.nwsltr2 {
text-align: center;
padding: 30px 0;
font-weight: 600;
width: 65%;
float: left;
}
.nwsltr3 {
text-align: center;
padding: 30px 0;
width: 5%;
float: left;
}
#footcol1 {
width: 580px;
text-align: center;
padding-right: 170px;

}
#footcol2 {
width: 220px;
padding-left: 30px;
border-left: 1px solid;
}
#footcol3 {
width: 360px;
padding-left: 30px;
border-left: 1px solid;
}
.wpb_text_column.wpb_content_element.fb {
border: 1px solid !important;
height: 485px;
}
.footer-copyright {
font-size: 12px;
padding-top: 140px;
}
#footer {
/*background-color: #15274B !important;*/
}

#footer {
/* background-color: #15274B !important; */
text-align: center !important;
background-color: #041732 !important;
line-height: 2em !important;
padding-top: 5px;
/* margin-left: 275px !important;*/
}
#footer1 {
/* background-color: #15274B !important; */
text-align: center !important;
background-color: #15274B !important;
line-height: 2em !important;
height:120px!important;
/* margin-left: 275px !important;*/
}
#footer2 {
/* background-color: #15274B !important; */
text-align: center !important;
background-color: #ffffff !important;
line-height: 2em !important;
/* margin-left: 275px !important;*/
}
/*.sample {
float: left;
margin-left: 50px;
margin-top: -25px;
}*/

/*sha added*/
.hyd_desk{
visibility: hidden;
clear:both;
display:none;
}
.mobi_show
{
display:none;
}
.wide
{
width:70% !important;
border: 1px solid #e1e1e1;
color: #777;
background-color:#ededed;
font-size:14px !important; 

}
.for_m
{
 border: 1px solid #eaeaea !important;
    margin-left: auto;
    margin-right: auto;
    padding: 16px;
    width: 60%;
}

.lbl_wide
{
float:left;
 width: 25%;
padding:10px 0px;
}
.btm_wide
{
color: #aaaaaa; 
font-family: DINPro;
/*font-family: 'Open Sans', sans-serif!important;*/
font-size: 10px; 
margin-bottom: 10px;
text-align: center; 
width: 100%;
}
#maincontent{
max-width:100%!important;
 margin-left:auto; 
margin-right:auto;
}
.stripecontainer{
	width: 100%;
	padding: 0px 1000px 0px;
	margin-left: -1000px;
	margin-bottom:35px;
	overflow: hidden;
	position:relative;
	background-position:center center;
}
/*form*/
.for_m_outer
  {width:100%; margin:0px auto; clear:both; padding:0px;  }
  
.for_m_contact {
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  width: 100%;
  max-width:1100px;
  display:table;
  }
  
  .usr {
  float: left;
  width: 35%;
  font-size:14px;
  line-height:20px;
  border-right:2px solid #333;
 }
 .mar_t20 
  { margin-top:20px; }

  .comps_1
  {float:left; width:28%; padding-left:20px;}
  
  .comps_2
  {float:left; width:28%; padding-left:20px;}
  
  .comp_lab
  {padding:5px 0px; line-height:20px; width:100%; }
  
  .red_txt
  {color:#f00;}
.medium_contat {
    background-color: #eaeaea;
    height: 30px !important;
    padding: 0 0px !important;
    width: 95% !important;
}
/*-----*/
}
/*-------------------------- Laptop min-width: 992px to max-width: 1200px Size (devices and browsers) -----------------------*/
@media screen and (min-width:992px) and (max-width: 3199px) {
/*sha added*/
*{
margin:0px;
padding:0px;
}
/*------*/


.enq-lt {
width: 45%;
float: left;
text-align: left;
padding-left: 12px;
}

.enq-rt {
width: 45%;
float: right;
text-align: right;
}
#txt1{display:none;}
#topheader{display:none;}
#topheader1{display:none;}
#topheader2{display:none;}
#topheader3{display:none;}
#topheader4{display:none;}
#menu-main-menu{display:none;}
#container 
{
width: 100%;
}

#left-column 
{
width: 50%;
}

#right-column 
{
width: 50%;
}

.parts-membs1 { text-align: center; padding: 15px 0; width: 33.333%; float: left; }
.parts-membs2 { text-align: center; padding: 15px 0; width: 33.333%; float: left; }
.parts-membs3 { text-align: center; padding: 15px 0; width: 33.333%; float: left; }
.nwsltr1 { color: #fff; font-size: 24px; text-align: center; padding: 10px 0; width: 25%; float: left; }
.nwsltr2 { text-align: center; padding: 10px 0; font-weight: 600; width: 65%; float: left; }
.nwsltr3 { text-align: center; width: 5%; float: left; }
#footcol1 { width: 47%; text-align: center; padding-right: 13%; 
}
#footcol2 {
width: 20%;
padding-left: 30px;
border-left: 1px solid;
}
#footcol3 {
width: 30%;
padding-left: 30px;
border-left: 1px solid;
}

.wpb_text_column.wpb_content_element.fb {
border: 1px solid !important;
height: 400px;
}
.footer-copyright {
font-size: 14px;
padding-top: 45%;
}
#footer {
/*background-color: #15274B !important;*/
}

/*sha added*/
.hyd_desk{
visibility: hidden;
clear:both;
display:none;
}
.mobi_show
{
display:none;
}

.wide
{
width:70% !important;
border: 1px solid #e1e1e1;
color: #777;
background-color:#ededed;
font-size:14px !important; 

}
.for_m
{
width:95%;
 padding: 16px;
border: 1px solid #eaeaea !important;
margin-left: auto;
margin-right: auto;
}

.lbl_wide
{
float:left;
 width: 25%;
padding:10px 0px;
}
.btm_wide
{
color: #aaaaaa; 
font-family: DINPro;
/*font-family: 'Open Sans', sans-serif!important;*/
font-size: 10px; 
margin-bottom: 10px;
text-align: center; 
width: 100%;
}
.stripecontainer{
	width: 100%;
	padding: 0px 1000px 0px;
	margin-left: -1000px;
	margin-bottom:35px;
	overflow: hidden;
	position:relative;
	background-position:center center;
}

/*form*/
.for_m_outer
  {width:100%;  margin:0px auto; clear:both; padding:0px;  }
  
.for_m_contact {
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  width: 100%;
  max-width:1100px;
  display:table;
  }
  
  .usr {
  float: left;
  width: 35%;
  font-size:14px;
  line-height:20px;
  border-right:2px solid #333;
 }
 .mar_t20 
  { margin-top:20px; }

  .comps_1
  {float:left; width:28%; padding-left:20px;}
  
  .comps_2
  {float:left; width:28%; padding-left:20px;}
  
  .comp_lab
  {padding:5px 0px; line-height:20px; width:100%; }
  
  .red_txt
  {color:#f00;}
.medium_contat {
    background-color: #eaeaea;
    height: 30px !important;
    padding: 0 0px !important;
    width: 95% !important;
}
/*-----*/
}
/*-------------------------- Laptop min-width: 768px to max-width: 992px Size (devices and browsers) -----------------------*/
/*sha added*/
@media screen and (min-width: 768px) and (max-width: 991px) {
*{
margin:0px;
padding:0px;
}
/*------*/

.enq-lt {
width: 45%;
float: left;
text-align: left;
padding-left: 12px;
}
.enq-rt {
width: 45%;
float: right;
text-align: right;
}
#txt1{display:none;}
#topheader{display:none;}
#topheader1{display:none;}
#topheader2{display:none;}
#topheader3{display:none;}
#topheader4{display:none;}
#menu-main-menu{display:none;}
#container {
	width: 100%;
}

#left-column {
	width: 50%;
}
#right-column {
	width: 50%;
}
.nwsltr1 {
color: #fff;
font-size: 28px;
text-align: center;
padding: 10px 0;
}
.nwsltr2 {
text-align: center;
padding: 10px 0;
font-weight: 600;
}
.nwsltr3 {
text-align: center;
}
#footcol1 {
width: 43%;
text-align: center;
padding-right: 12%;
}
#footcol2 {
width: 25%;
padding-left: 30px;
border-left: 1px solid;
}
#footcol3 {
width: 30%;
padding-left: 30px;
border-left: 1px solid;
}

.wpb_text_column.wpb_content_element.fb {
border: 1px solid !important;
height: 300px;
}
.footer-copyright {
font-size: 14px;
padding-top: 45%;
}
.quickview-ajax-holder {
	width: 55% !important;
	padding: 0px 0px 0px 45% !important;
}
/*sha added*/
.hyd_desk{
visibility: hidden;
clear:both;
display:none;
}
.mobi_show
{
display:none;
}

.wide
{
width:70% !important;
border: 1px solid #e1e1e1;
color: #777;
background-color:#ededed;
font-size:14px !important; 

}
.for_m
{
width:95%;
padding: 16px;
border: 1px solid #eaeaea !important;
margin-left: auto;
margin-right: auto;
}

.lbl_wide
{
float:left;
 width: 25%;
padding:10px 0px;
}
.btm_wide
{
color: #aaaaaa; 
font-family: DINPro;
/*font-family: 'Open Sans', sans-serif!important;*/
font-size: 10px; 
margin-bottom: 10px;
text-align: center; 
width: 100%;
}
.stripecontainer{
	width: 100%!important;
	padding: 0px 1000px 0px!important;
	margin-left: -1013px!important;
	margin-bottom:35px!important;
	overflow: hidden!important;
	position:relative!important;
	background-position:center center!important;
}
/*form*/
.for_m_outer
  {width:100%;  margin:0px auto; clear:both; padding:0px;  }
  
.for_m_contact {
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  width: 100%;
  max-width:1100px;
  display:table;
  }
  
  .usr {
  float: left;
  width: 35%;
  font-size:14px;
  line-height:20px;
  border-right:2px solid #333;
 }
 .mar_t20 
  { margin-top:20px; }

  .comps_1
  {float:left; width:28%; padding-left:20px;}
  
  .comps_2
  {float:left; width:28%; padding-left:20px;}
  
  .comp_lab
  {padding:5px 0px; line-height:20px; width:100%; }
  
  .red_txt
  {color:#f00;}
.medium_contat {
    background-color: #eaeaea;
    height: 30px !important;
    padding: 0 0px !important;
    width: 95% !important;
}
/*-----*/
}
/*-------------------------- Mobile min-width: 481px to max-width: 767px Size (devices and browsers) -----------------------*/
/*sha added*/
@media only screen and (min-width: 481px) and (max-width: 767px) {
*{
margin:0px;
padding:0px;
}
/*------*/

.enq-lt {
width: auto;
float: left;
text-align: left;
font-size: 12px;
padding:4px;
}
.enq-rt {
    float: right;
    font-size: 12px;
    text-align: left;
    width: auto;
}
#txt1{display:none;}
#topheader{display:none;}
#topheader1{display:none;}
#topheader2{display:none;}
#topheader3{display:none;}
#left-column {
	width: 100%;
}
#right-column {
	width: 100%;
}
.vc_col-sm-12.wpb_column.vc_column_container.vc_custom_1417346766135 {
width: 80%;
margin-left: 10%;
}
.vc_col-sm-12.wpb_column.vc_column_container.vc_custom_1417340876630 {
width: 80%;
margin-left: 10%;
}
.nwsltr1 {
color: #fff;
font-size: 28px;
text-align: center;
padding: 10px 0;
}
.nwsltr2 {
text-align: center;
padding: 10px 0;
font-weight: 600;
}
.nwsltr3 {
text-align: center;
}
#footcol1 {
width: 100%;
height: 10% !important;
text-align: center;

}
#footcol2 {
width: 100%;
height: auto;
padding-left: 30px;
border-left: 0px solid;
}
#footcol3 {
width: 100%;
height: 10% !important;
padding-left: 30px;
border-left: 0px solid;
}
.fb-like-box.fb_iframe_widget {
height: 460px;
} 
.wpb_text_column.wpb_content_element.fb {
border: 1px solid !important;
height: 475px;
width: 80%;
margin-left: 10%;
}
.footer-copyright {
font-size: 13px;
padding-top: 0%;
width: 100%;
}
.quickview-ajax-holder {
	width: 58% !important;
	padding: 0px 0px 0px 42% !important;
}



#hiddentext{
  visibility: hidden;
}
.topheadermob{
  visibility: visible !important;
  display: none !important;
}
.hyd_desk
{ visibility: hidden; clear:both; display:none; }
/*-----*/

.mobi_show
{ display:none; }

/* added amudha mar_2_2015 */
.boat
{
width:98%!important;
float:left;
clear:both;
text-align:center;
}

#footer{
font-size:9px!important;
}

.tel
{
width:99.5%!important;
clear:both;
text-align:center;
}
/*==========*/
.desk_show
{
display:none;
}
.wide
{
width:63% !important;
border: 1px solid #e1e1e1;
color: #777;
background-color:#ededed; 

}
.for_m
{
width:96% !important;
padding: 16px;
border: 1px solid #eaeaea !important;
margin-left: auto;
margin-right: auto;
}

.lbl_wide
{
float:left;
 width: 30%;
padding:10px 0px;
}
.btm_wide
{
color: #aaaaaa; 
font-family: DINPro;
/*font-family: 'Open Sans', sans-serif!important;*/
font-size: 10px; 
margin-bottom: 10px;
text-align: center; 
width: 100%;
}
.stripecontainer {
    background-position: center center!important;
    margin-bottom: 35px!important;
    margin-left: -14px!important;
    overflow: hidden!important;
    padding: 0 0px!important;
    position: relative!important;
    width: 100%!important;
}
.myscibs-menu {
    
    margin-top: -25px!important;
}

}
/*-------------------------- Mobile max-width: 480px Size (devices and browsers) -----------------------*/
/*sha added*/
@media only screen and (max-width: 480px) {
*{
margin:0px;
padding:0px;
}
/*---------*/
.enq-lt {
width: 95%;
float: left;
padding: 0 2.5%;
text-align: left;
}
.enq-rt {
width: 95%;
float: left;
padding: 0 2.5%;
text-align: center;
}

#txt{display:none;}
#txt1{display:block; color:#ffffff; margin-top:5px; font-size:12px; text-align:right;float:right;}
#topheader{ display:block; color:#ffffff!important; font-size:12px; padding:0px 8px;  /*float:left;*/}
#topheader1{ display:block; color:#ffffff!important; font-size:12px; padding:4px 8px;  /*amu float:left;*/}
#topheader2{ display:block; color:#ffffff!important; font-size:12px; padding:0px 8px;  /*float:left;*/}
#topheader3{ display:block; color:#ffffff!important; font-size:12px; padding:0px 8px;  /*float:left;*/}
#hiddentext{ visibility: hidden;}

#left-column {
	width: 100%;
}
#right-column {
	width: 100%;
}
.nwsltr1 {
color: #fff;
font-size: 28px;
text-align: center;
padding: 10px 0;
}
.nwsltr2 {
text-align: center;
padding: 10px 0;
font-weight: 600;
}
.nwsltr3 {
text-align: center;
}
#footcol1 {
width: 100%;
height: 30% !important;
text-align: center;

}
#footcol2 {
width: 100%;
height: auto;
padding-left: 30px;
border-left: 0px solid;
}
#footcol3 {
width: 100%;
height: 30% !important;
padding-left: 30px;
border-left: 0px solid;
}
.fb-like-box.fb_iframe_widget {
height: 460px;
} 
.wpb_text_column.wpb_content_element.fb {
border: 1px solid !important;
height: 475px;
width: 85%;
margin: 7%;
}
.footer-copyright {
font-size: 13px;
padding-top: 0%;
width: 100%;
}
.quickview-ajax-holder {
width: 55% !important;
padding: 0 0 0 45% !important;
}


#hiddentext{
  visibility: hidden;
}

.show_mob{
  visibility: visible !important;
  display: block !important;
  float: right;
  margin-right: 0px;
  margin-top: -13%;
}

.topheadermob{
  visibility: visible !important;
  display: none !important;
}
/*sha added*/
.hyd_mob{
visibility: hidden;
clear:both;
display:none;
}
/* added amudha mar_2_2015 */
.boat
{
width:98%!important;
float:left;
clear:both;
text-align:center;
}

#footer{
font-size:9px!important;
}

.tel
{
width:99.5%!important;
clear:both;
text-align:center;
}
/*==========*/
.desk_show
{
	display:none;
}
.container.enqbg {
background-color: #15274b;
text-align:center;
}
#gform_submit_button_13 {
   
    margin-left: 0 !important;
   
}

.wide
{
width:93% !important;
border: 1px solid #e1e1e1;
color: #777;
background-color:#ededed; 

}
.for_m
{
width:92%;
padding: 16px;
border: 1px solid #eaeaea !important;
margin-left: auto;
margin-right: auto;
}

.lbl_wide
{
float:left;
 width: 95%;
padding:10px 0px;
}
.btm_wide
{
color: #aaaaaa; 
font-family: DINPro;
/*font-family: 'Open Sans', sans-serif!important;*/
font-size: 10px; 
margin-bottom: 10px;
text-align: center; 
width: 100%;
}
.stripecontainer {
    background-position: center center!important;
    margin-bottom: 35px!important;
    margin-left:0px!important;
    overflow: hidden!important;
    padding: 0 0px!important;
    position: relative!important;
    width: 99%!important;
}
#adv_img
{
 margin-left: -25px !important;
}
.myscibs-menu {
    
    margin-top: -25px!important;
}
/*form*/
 .for_m_outer
  {width:100%; margin:0px auto; clear:both; padding:0px;  }
  
.for_m_contact {
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  width: 100%;
  display:table;
  }
  
  .usr {
   width: 100%;
  font-size:14px;
  line-height:20px;
  border-right:2px solid #333;
 }
 .mar_t20 
  { margin-top:20px; }

  .comps_1
  {width:98%; padding-left:0px; margin-top:10px; }
  
  .comps_2
  {width:98%; padding-left:0px; margin-top:10px;}
  
  .comp_lab
  {padding:5px 0px; line-height:16px; width:100%; }
  
  .red_txt
  {color:#f00;}
.medium_contat  {
    background-color: #eaeaea;
    height: 30px !important;
    padding: 0 0px !important;
    width: 92% !important;
}
/*----------*/
}




/*-------------------------- Mobile max-width: 320px Size (devices and browsers) -----------------------*/
@media screen and (max-width:320px) 
{
/*sha added*/
*{
margin:0px;
padding:0px;
}

.hyd_mob{
visibility: hidden;
clear:both;
display:none;
}
/*---------*/

.enq-lt {
content:"";
/*width: 93%;*/
float: left;
text-align: left;
color:#fff;
/*margin-top:14px;*/
}


/*customize*/
#txt{cursor:default;}
#txt1{display:block; color:#ffffff; margin-top:5px; font-size:12px; text-align:right;float:right;}
#topheader{ display:block; color:#ffffff!important; font-size:12px; padding:0px 8px;  /*float:left;*/}
#topheader1{ display:block; color:#ffffff!important; font-size:12px; padding:4px 8px;  /*float:left;*/}
#topheader2{ display:block; color:#ffffff!important; font-size:12px; padding:0px 8px;  /*float:left;*/}
#topheader3{ display:block; color:#ffffff!important; font-size:12px; padding:0px 8px;  /*float:left;*/}
#hiddentext{ visibility: hidden;}

.show_mob{
  visibility: visible !important;
  display: block !important;
  float: right;
  margin-right: 0px;
  margin-top: -13%;
}

.topheadermob{
  visibility: visible !important;
  display: block !important;
}
  

.enq-rt {
width: 95%;
float: left;
padding: 0 2.5%;
text-align: center;

}
.logo1 {
text-align: center;
}

.logo2 {
width: 100%;
text-align: center;
}
.logo3 {
width: 100%;
text-align: center;
}
#container {
	width: 320px;
}
#footcol2 {
padding-left: 30px;
}
#footcol3 {
padding-left: 30px;
}
.sf-menu > li > a {
height: 30px !important;
line-height: 30px !important;

}
.sf1-menu > li > a {
height: 30px !important;
line-height: 30px !important;

}
a.nav-toggle {
height: 50px !important;
line-height: 50px !important;
width: 50px !important;
}
a.nav1-toggle {
height: 50px !important;
line-height: 50px !important;
width: 50px !important;
}
.nwsltr1 {
color: #fff;
font-size: 28px;
text-align: center;
padding: 10px 0;
}
.nwsltr2 {
text-align: center;
padding: 10px 0;
font-weight: 600;
}
.nwsltr3 {
text-align: center;
}
#footcol1 {
width: 100%;
height: auto;
text-align: center;

}
#footcol2 {
width: 100%;
height: auto;
padding-left: 30px;
border-left: 0px solid;
}
#footcol3 {
width: 100%;
height: 10% !important;
padding-left: 30px;
border-left: 0px solid;
}

.wpb_text_column.wpb_content_element.fb {
border: 1px solid !important;
height: 480px;
width: 97%;
margin-left: 1%;
}
.footer-copyright {
font-size: 10px;
padding-top: 0%;
width: 100%;
}
.quickview-ajax-holder {
	width: 62% !important;
	padding: 0px 0px 0px 38% !important;
}
/* added amudha mar_2_2015 */
.boat
{
width:98%!important;
float:left;
clear:both;
text-align:center;
}

#footer{
font-size:9px!important;
}

.tel
{
width:99.5%!important;
clear:both;
text-align:center;
}
/*==========*/
.desk_show
{
	display:none;
}
.container.enqbg {
background-color: #15274b;
text-align:center;
}
#gform_submit_button_13 {
   
    margin-left: 0 !important;
   
}
#user_login, #user_pass
 {width:84% !important; }

.wide
{
width:90% !important;
border: 1px solid #e1e1e1;
color: #777;
background-color:#ededed; 

}
.for_m
{
width:89%;
 padding: 16px;
border: 1px solid #eaeaea !important;
}

.lbl_wide
{
float:left;
 width: 100%;
padding:10px 0px;
}
.btm_wide
{
color: #aaaaaa; 
font-family: DINPro;
/*font-family: 'Open Sans', sans-serif!important;*/
font-size: 10px; 
margin-bottom: 10px;
text-align: center; 
width: 100%;
}
.width_size
{
border:1px solid #000;
}
.stripecontainer {
    background-position: center center!important;
    margin-bottom: 35px!important;
    margin-left: 0px!important;
    overflow: hidden!important;
    padding: 0 0px!important;
    position: relative!important;
    width: 99%!important;
}
#adv_img
{
 margin-left: -25px !important;
}

.myscibs-menu {
    
    margin-top: -25px!important;
}
/*form*/

 .for_m_outer
  {width:100%; margin:0px auto; clear:both; padding:0px;  }
  
.for_m_contact {
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  width: 100%;
  display:table;
  }
  
  .usr {
   width: 100%;
  font-size:14px;
  line-height:20px;
  border-right:2px solid #333;
 }
 .mar_t20 
  { margin-top:20px; }

  .comps_1
  {width:98%; padding-left:0px; margin-top:10px; }
  
  .comps_2
  {width:98%; padding-left:0px; margin-top:10px;}
  
  .comp_lab
  {padding:5px 0px; line-height:16px; width:100%; }
  
  .red_txt
  {color:#f00;}
.medium_contat {
    background-color: #eaeaea;
    height: 30px !important;
    padding: 0 0px !important;
    width: 84% !important;
}
}
/* -----------------------------media = "screen, all" (devices and browsers) ------------------------*/
/*sha added*/
*{
margin:0px;
padding:0px;
}
/*---------*/

.show_mob{
  visibility: hidden;
}

.topheadermob{
  visibility: hidden;
}

.logo1.mnu_bg {

}
.logo2{
visibility: hidden;
border:1px solid #ff0;
}

.error {
color: red;
font-weight: 600;
}
.updated {
color: green;
font-weight: 600;
}
th {
background: #15274B !important;
border-bottom: 1px solid #041737 !important;
color: #fff;
}
.enq-rt a {
color: #fff !important;
}
.enq-rt {
color: #fff !important;
padding-top: 8px !important;
margin-right:20px !important;
}
.nav-buy-tickets {
float: right;
padding: 16px 20px;
background-color: #15284B;
margin-left: 17px;
display:none;
}
.buy-tickets-button a {
color: #00AEEF !important;
text-transform: uppercase;
font-weight: bold;
}
.buy-tickets-button a:hover {
color: #FFF !important;
}
.searchbox {
float: right;
position: relative;
padding: 0px 10px !important;
}
.searchbox .searcharea.shown {
top: 54px !important;
}
.searchbox input.submit {
background-image: url(../images/btntopsearch.png) !important;
}
.searchbox input.submit {
height: 50px !important;
}
.nav-social-networks {
float: right;
padding-right: 5%;
margin-top:8px;
}
.nav-social-networks ul {
list-style: none;
}
.nav-social-networks-list {
margin: 0 0 3px 1.5em;
}
.nav-social-networks ul li {
float: left;
margin: 10px 2px;
}
a.nav-toggle {
height: 50px !important;
line-height: 50px !important;
}

a.nav1-toggle {
height: 50px !important;
line-height: 50px !important;
}




/*.copyrightcontainer {
//visibility: hidden;
margin-top:-50px;
}*/



.quickview-ajax-holder {
width: 50%;
padding: 0 0 0 50%;
margin-top: 0px;
background-color: #15274B;
border-bottom: 10px solid #041737;
display: none;
}
.btnajax {
	padding-right: 0 !important;
	padding-left: 0 !important;
	width: 0px !important;
}

.nav-enq{
background-color: #041737;
/*background-color: #333333;*/
color: #fff;
}

.mnu_bg{
		  
		padding-top: 30px;
      /*padding-bottom: 20px;*/
		background-color: #15274b;
		color: #fff;
		text-decoration: none;
		}


.mnu_bg div{height: auto !important;}

.container.enqbg {

background-color: #15274b;
text-align:center;

 
}
#outertop {
background-repeat: no-repeat;
background-position: center;
background-color: #15274B !important;
}
div#outerheader {
background-color: #041737 !important;
}

#outerheaderwrapper {
border-bottom: 1px solid #15274B !important;
}
#footerwrapper {
	background-color: #15274B !important;
}
#outerfooter1 {
/* background-color: #15274B !important; */
 background-color: #152748 !important;
text-align:center!important;
}
#outerfooter2 {
/* background-color: #15274B !important; */
 background-color: #041737 !important;
}
#outerfooter3 {
/* background-color: #15274B !important; */
 background-color: #ffffff !important;
}
#separator{
border-bottom: 1px solid #000;
}
}
.navbar {
position: relative;
min-height: 0px !important;
margin-bottom: 0px !important;
border: 1px solid transparent;
}
.pull-right a {
color: #fff;
text-transform: uppercase;
}
a:hover, a.colortext:hover, .colortext a:hover, .colortext {
color: #33b5e5 !important;
}
.buy-tickets {
background-color: #000;
}
.pull-right {
float: right;
padding-top: 5px !important;
padding-bottom: 5px !important;
}
.nvrlayout7 section.navigation {
float: none;
border-top: 1px solid #041737 !important;
}
.nvrlayout7 article.navigation {
float: none;
/*border-top: 1px solid #041737 !important;*/
}
.topnav li a, .topnav li a:visited, .gn-menu li a, .gn-menu li a:visited {
font-family: DINPro !important;
/*font-family: 'Open Sans', sans-serif!important;*/
color: #999;
}
.topnav1 li a, .topnav1 li a:visited, .gn-menu li a, .gn-menu li a:visited {
font-family: DINPro !important;
/*font-family: 'Open Sans', sans-serif!important;*/
color: #999;
}
.topnav li a:hover, .topnav .current_page_item > a, .topnav .current_page_item > a:hover, .topnav .current_page_parent > a, 
.topnav .current_page_parent > a:hover, .topnav .current-menu-parent > a, .topnav .current-menu-parent > a:hover, 
.topnav .current-menu-item > a, .topnav .current-menu-item > a:hover {
color: #FFFFFF !important;
}

.topnav1 li a:hover, .topnav1 .current_page_item > a, .topnav1 .current_page_item > a:hover, .topnav1 .current_page_parent > a, 
.topnav1 .current_page_parent > a:hover, .topnav1 .current-menu-parent > a, .topnav1 .current-menu-parent > a:hover, 
.topnav1 .current-menu-item > a, .topnav1 .current-menu-item > a:hover {
color: #FFFFFF !important;
}
.sf-menu > li > a {
height: 45px !important;
line-height: 45px !important;
}
.sf1-menu > li > a {
height: 45px !important;
line-height: 45px !important;
}
.vc_custom_1417340876630 {
padding-top: 20px !important;
padding-bottom: 20px !important;
background-image: url(/wp-content/uploads/2014/11/1newsletter.jpg?id=34) !important;
background-position: center !important;
background-repeat: no-repeat !important;
background-size: cover !important;
}
.vc_col-sm-12.wpb_column.vc_column_container.vc_custom_1417346766135 {
background-color: #041737;
}

html body.login {
background: url(/wp-content/uploads/2014/12/admin-bg.png) !important;
background-size: cover !important;
}

#footcol3, #footcol2, #footcol1 {
height: 270px;
color: #fff !important;
font-family: DINPro;
/*font-family: 'Open Sans', sans-serif!important;*/
}

#outerheader.fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    border-bottom: 5px solid #ffffff;
}

@font-face{
font-family:'DINPro';

src:url('DINPro-Regular_13937.eot');

src:url('DINPro-Regular_13937.eot?#iefix') format('embedded-opentype'),url('DINPro-Regular_13937.woff') format('woff'),url('DINPro-Regular_13937.ttf') format('truetype'),url('DINPro-Regular_13937.otf') format('otf') ;

font-weight:normal;

font-style:normal
}

